
priority	50
retrytimer	0
socket_bind	/var/run/hal-mgr.sock

<piserver>
	name		modbus
	side		master
	inet_addr	192.168.1.100:4000
	timeout		1000
</piserver>

<piserver>
	name		lincon
	side		slave
	socket		/var/run/lincond/lincond.sock
	timeout		1000
</piserver>

